Bug 123351 - Add DKMS
Add DKMS
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
http://linux.dell.com/dkms
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-17 11:48 EDT by Matt Domsch
Modified: 2014-03-16 22:45 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-13 19:28:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2004-05-17 11:48:06 EDT
Please add DKMS - Dynamic Kernel Module Source, to the Fedora Core 
project.  http://linux.dell.com/dkms

DKMS provides an easy mechanism to update individual kernel modules 
without requiring that the whole kernel be rebuilt or repackaged.
Comment 1 Barry K. Nathan 2004-09-08 16:03:20 EDT
Is it too late to add this to Fedora Core 3?
Comment 2 Barry K. Nathan 2005-01-11 14:25:41 EST
Obviously it's too late now. :)


I wonder if it would be easier to get DKMS into Core if it was added
to Extras first...
Comment 3 Rahul Sundaram 2005-08-13 19:28:57 EDT

Its in Fedora Extras currently. If it needs to be added to core, a proposal to
fedora-devel list with the rationale would be probably a better idea

Note You need to log in before you can comment on or make changes to this bug.